Package wx :: Package lib :: Module multisash

[frames | no frames]

## Module wx.lib.multisash

Classes
`EmptyChild` |
`MultiClient` |
`MultiCloser` |
`MultiCreator` |
`MultiSash` |
`MultiSizer` |
`MultiSplit` |
`MultiViewLeaf` |

Function Summary
| `DrawSash(win, x, y, direction)`

Variable Summary
`int` | `CR_SIZE` = 15
`int` | `MV_HOR` = 0
`bool` | `MV_VER` = `True`
`int` | `SH_SIZE` = 5

Variable Details

### CR_SIZE

  Type:
    `int`
  Value:

        15

### MV_HOR

  Type:
    `int`
  Value:

        0

### MV_VER

  Type:
    `bool`
  Value:

        True

### SH_SIZE

  Type:
    `int`
  Value:

        5

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:12 2007 | http://epydoc.sf.net